Specifies the Term to start from

- « SolrQuery::setTermsLimit

- SolrQuery::setTermsMaxCount »

- PHP Manual
- SolrQuery
- Specifies the Term to start from

# SolrQuery::setTermsLowerBound

(PECL solr >= 0.9.2)

SolrQuery::setTermsLowerBound — Specifies the Term to start from

### Description

public SolrQuery::setTermsLowerBound(string `$lowerBound`): SolrQuery

Specifies the Term to start from

### Parameters

`lowerBound`

  The lower bound Term

### Return Values

Returns the current SolrQuery object, if the return value is used.